## rust-simplecss 0.1.0

=== debian/changelog ===
rust-simplecss (0.1.0-1) unstable; urgency=medium

  * Package simplecss 0.1.0 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Jan 2019 21:23:36 +0100
