## rust-simplecss 0.2.0

=== debian/changelog ===
rust-simplecss (0.2.0-1) unstable; urgency=medium

  * Package simplecss 0.2.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 21 Dec 2019 11:41:15 +0100
