=== debian/control ===
Source: rust-simplecss
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simplecss]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simplecss

Package: librust-simplecss-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.8-~~)
Provides:
 librust-simplecss+default-dev (= ${binary:Version}),
 librust-simplecss-0-dev (= ${binary:Version}),
 librust-simplecss-0+default-dev (= ${binary:Version}),
 librust-simplecss-0.2-dev (= ${binary:Version}),
 librust-simplecss-0.2+default-dev (= ${binary:Version}),
 librust-simplecss-0.2.0-dev (= ${binary:Version}),
 librust-simplecss-0.2.0+default-dev (= ${binary:Version})
Description: Simple CSS 2 parser and selector - Rust source code
 This package contains the source for the Rust simplecss crate, packaged by
 debcargo for use with cargo and dh-cargo.
