=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simplecss 0.2.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev, librust-roxmltree-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplecss 0.2.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev, librust-roxmltree-0.7+default-dev, librust-simplecss-dev
Restrictions: allow-stderr, skip-not-installable
