## rust-simplecss 0.2.2

=== debian/changelog ===
rust-simplecss (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package simplecss 0.2.2 from crates.io using debcargo 2.7.11 (Closes: #1099007)
  * Disable tests that fail with "file not found" error.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 17:06:42 +0000
