=== debian/control ===
Source: rust-simplecss
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.22-~~) <!nocheck>,
 librust-log-0.4-dev (>= 0.4.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simplecss]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simplecss
Homepage: https://github.com/linebender/simplecss
X-Cargo-Crate: simplecss

Package: librust-simplecss-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+std-dev (>= 0.4.22-~~),
 librust-log-0.4-dev (>= 0.4.22-~~)
Provides:
 librust-simplecss+default-dev (= ${binary:Version}),
 librust-simplecss+std-dev (= ${binary:Version}),
 librust-simplecss-0-dev (= ${binary:Version}),
 librust-simplecss-0+default-dev (= ${binary:Version}),
 librust-simplecss-0+std-dev (= ${binary:Version}),
 librust-simplecss-0.2-dev (= ${binary:Version}),
 librust-simplecss-0.2+default-dev (= ${binary:Version}),
 librust-simplecss-0.2+std-dev (= ${binary:Version}),
 librust-simplecss-0.2.2-dev (= ${binary:Version}),
 librust-simplecss-0.2.2+default-dev (= ${binary:Version}),
 librust-simplecss-0.2.2+std-dev (= ${binary:Version})
Description: Simple CSS 2 parser and selector - Rust source code
 Source code for Debianized Rust crate "simplecss"
