=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simplecss 0.2.2 --all-targets --all-features
Features: test-name=rust-simplecss:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-env-logger-0.11-dev (>= 0.11.6-~~), librust-roxmltree-0.20+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplecss 0.2.2 --all-targets
Features: test-name=librust-simplecss-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-env-logger-0.11-dev (>= 0.11.6-~~), librust-roxmltree-0.20+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplecss 0.2.2 --all-targets --no-default-features --features std
Features: test-name=librust-simplecss-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-env-logger-0.11-dev (>= 0.11.6-~~), librust-roxmltree-0.20+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simplecss 0.2.2 --all-targets --no-default-features
Features: test-name=librust-simplecss-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-env-logger-0.11-dev (>= 0.11.6-~~), librust-roxmltree-0.20+default-dev, @
Restrictions: allow-stderr, skip-not-installable
